Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:06:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi There.
What's really going on with my delivery ? Order # 6393936376.
I GOT AN AUTOMATED CALL THAT THE ORDER IS NOT DELIVERABLE.

I wrote three mails till now. THE COURIER COMPANY IS NOT CONTACTING ME AND UPDATING FALSELY THAT AM NOT REACHABLE.

FOR THE FIRST TIME, One person with +966 53 929 7036 contacted me at 10:30 PM yesterday night and asked me for location I sent him immediately. He didn't deliver till now, am chasing him and he doesn't reply.

PLEASE CHANGE THE COURIER COMPANY AND SEND WITH ANOTHER COMPANY. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395664